
/**
*******************************************************************************
* textfield-outlined
*******************************************************************************
*/
.pure-material-textfield-outlined {
  --pure-material-safari-helper1: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  position: relative;
  display: block;
  padding-top: 6px;
  font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
  font-size: 16px;
  line-height: 1.5;
  overflow: hidden;
  margin-bottom: 30px;
}

/* Input, Textarea */
.pure-material-textfield-outlined > input,
.pure-material-textfield-outlined > span.select2 .select2-selection,
.pure-material-textfield-outlined > textarea {
  box-sizing: border-box;
  margin: 0;
  border: solid 1px; /* Safari */
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2);
  border-top-color: transparent;
  border-radius: 4px;
  padding: 15px 13px 15px;
  width: 100%;
  height: inherit;
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
  background-color: transparent;
  box-shadow: none; /* Firefox */
  font-family: inherit;
  font-size: 110%;
  line-height: inherit;
  caret-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  transition: border 0.2s, box-shadow 0.2s;
}
.pure-material-textfield-outlined > span.select2 .select2-selection {
  text-transform: none;
  font-weight: 400;
  font-size: 17px;
  height: 58px;
}
.pure-material-textfield-outlined > .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 58px;
}

/* Span */
.pure-material-textfield-outlined > input + span,
.pure-material-textfield-outlined > span.select2 + span,
.pure-material-textfield-outlined > textarea + span {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2);
  width: 100%;
  max-height: 100%;
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.4);
  font-size: 75%;
  line-height: 15px;
  cursor: text;
  transition: color 0.2s, font-size 0.2s, line-height 0.2s;
  font-weight: 600;
}

/* Corners */
.pure-material-textfield-outlined > input + span::before,
.pure-material-textfield-outlined > input + span::after,
.pure-material-textfield-outlined > span.select2 + span::before,
.pure-material-textfield-outlined > span.select2 + span::after,
.pure-material-textfield-outlined > textarea + span::before,
.pure-material-textfield-outlined > textarea + span::after {
  content: "";
  display: block;
  box-sizing: border-box;
  margin-top: 6px;
  border-top: solid 1px;
  border-top-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2);
  min-width: 10px;
  height: 8px;
  pointer-events: none;
  box-shadow: inset 0 1px transparent;
  transition: border-color 0.2s, box-shadow 0.2s;
}

.pure-material-textfield-outlined > input + span::before,
.pure-material-textfield-outlined > span.select2 + span::before,
.pure-material-textfield-outlined > textarea + span::before {
  margin-right: 4px;
  border-left: solid 1px transparent;
  border-radius: 4px 0;
}

.pure-material-textfield-outlined > input + span::after,
.pure-material-textfield-outlined > span.select2 + span::after,
.pure-material-textfield-outlined > textarea + span::after {
  flex-grow: 1;
  margin-left: 4px;
  border-right: solid 1px transparent;
  border-radius: 0 4px;
}

.pure-material-textfield-outlined.pure-empty > input + span::before,
.pure-material-textfield-outlined.pure-empty > span.select2 + span::before,
.pure-material-textfield-outlined.pure-empty > textarea + span::before,
.pure-material-textfield-outlined.pure-empty > input + span::after,
.pure-material-textfield-outlined.pure-empty > span.select2 + span::after,
.pure-material-textfield-outlined.pure-empty > textarea + span::after {
  margin-left: 0px;
  margin-right: 0px;
}

/* i */
.pure-material-textfield-outlined > i {
  font-size: 13px;
  font-weight: 400;
  text-transform: none;
  color: rgba(0, 0, 0, 0.3);
  line-height: 13px;
  vertical-align: text-top;
  transition: 0.2s;
}

/* Hover */
.pure-material-textfield-outlined:hover > input,
.pure-material-textfield-outlined:hover > span.select2 .select2-selection,
.pure-material-textfield-outlined:hover > textarea {
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
  border-top-color: transparent;
}

.pure-material-textfield-outlined:hover > input + span::before,
.pure-material-textfield-outlined:hover > span.select2 + span::before,
.pure-material-textfield-outlined:hover > textarea + span::before,
.pure-material-textfield-outlined:hover > input + span::after,
.pure-material-textfield-outlined:hover > span.select2 + span::after,
.pure-material-textfield-outlined:hover > textarea + span::after {
  border-top-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
}

.pure-material-textfield-outlined:hover > input:not(:focus):placeholder-shown,
.pure-material-textfield-outlined:hover > span.select2:not(:focus):placeholder-shown,
.pure-material-textfield-outlined:hover > textarea:not(:focus):placeholder-shown {
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
}

.pure-material-textfield-outlined:hover > i {
  color: rgba(0, 0, 0, 0.87);
}

/* Placeholder-shown */
.pure-material-textfield-outlined > input:not(:focus):placeholder-shown,
.pure-material-textfield-outlined > textarea:not(:focus):placeholder-shown {
  border-top-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2);
}

.pure-material-textfield-outlined > input:not(:focus):placeholder-shown + span,
.pure-material-textfield-outlined > textarea:not(:focus):placeholder-shown + span {
  font-size: inherit;
  line-height: 68px;
}

.pure-material-textfield-outlined > input:not(:focus):placeholder-shown + span::before,
.pure-material-textfield-outlined > textarea:not(:focus):placeholder-shown + span::before,
.pure-material-textfield-outlined > input:not(:focus):placeholder-shown + span::after,
.pure-material-textfield-outlined > textarea:not(:focus):placeholder-shown + span::after {
  border-top-color: transparent;
}

/* Focus */
.pure-material-textfield-outlined > input:focus,
.pure-material-textfield-outlined > textarea:focus {
  border-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  border-top-color: transparent;
  box-shadow: inset 1px 0 var(--pure-material-safari-helper1), inset -1px 0 var(--pure-material-safari-helper1), inset 0 -1px var(--pure-material-safari-helper1);
  outline: none;
}

.pure-material-textfield-outlined > input:focus + span,
.pure-material-textfield-outlined > textarea:focus + span {
  color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-textfield-outlined > input:focus + span + i,
.pure-material-textfield-outlined > textarea:focus + span + i,
.pure-material-textfield-outlined > input:focus + span + i + i,
.pure-material-textfield-outlined > textarea:focus + span + i + i,
.pure-material-textfield-outlined > input:focus + span + i + i + i,
.pure-material-textfield-outlined > textarea:focus + span + i + i + i {
  color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-textfield-outlined > input:focus + span::before,
.pure-material-textfield-outlined > input:focus + span::after,
.pure-material-textfield-outlined > textarea:focus + span::before,
.pure-material-textfield-outlined > textarea:focus + span::after {
  border-top-color: var(--pure-material-safari-helper1) !important;
  box-shadow: inset 0 1px var(--pure-material-safari-helper1);
}

/* Disabled */
.pure-material-textfield-outlined > input:disabled,
.pure-material-textfield-outlined > input:disabled + span,
.pure-material-textfield-outlined > textarea:disabled,
.pure-material-textfield-outlined > textarea:disabled + span {
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2) !important;
  border-top-color: transparent !important;
  pointer-events: none;
}

.pure-material-textfield-outlined > input:disabled + span::before,
.pure-material-textfield-outlined > input:disabled + span::after,
.pure-material-textfield-outlined > textarea:disabled + span::before,
.pure-material-textfield-outlined > textarea:disabled + span::after {
  border-top-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2) !important;
}

.pure-material-textfield-outlined > input:disabled:placeholder-shown,
.pure-material-textfield-outlined > input:disabled:placeholder-shown + span,
.pure-material-textfield-outlined > textarea:disabled:placeholder-shown,
.pure-material-textfield-outlined > textarea:disabled:placeholder-shown + span {
  border-top-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2) !important;
}

.pure-material-textfield-outlined > input:disabled:placeholder-shown + span::before,
.pure-material-textfield-outlined > input:disabled:placeholder-shown + span::after,
.pure-material-textfield-outlined > textarea:disabled:placeholder-shown + span::before,
.pure-material-textfield-outlined > textarea:disabled:placeholder-shown + span::after {
  border-top-color: transparent !important;
}

/* Faster transition in Safari for less noticable fractional font-size issue */
@media not all and (min-resolution:.001dpcm) {
  @supports (-webkit-appearance:none) {
    .pure-material-textfield-outlined > input,
    .pure-material-textfield-outlined > input + span,
    .pure-material-textfield-outlined > textarea,
    .pure-material-textfield-outlined > textarea + span,
    .pure-material-textfield-outlined > input + span::before,
    .pure-material-textfield-outlined > input + span::after,
    .pure-material-textfield-outlined > textarea + span::before,
    .pure-material-textfield-outlined > textarea + span::after {
      transition-duration: 0.1s;
    }
  }
}


/**
*******************************************************************************
* checkbox
*******************************************************************************
*/

.pure-material-checkbox {
  z-index: 0;
  position: relative;
  display: inline-block;
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
  font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
  font-size: 16px;
  line-height: 1.5;
}

/* Input */
.pure-material-checkbox > input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  z-index: -1;
  position: absolute;
  left: -10px;
  top: -8px;
  display: block;
  margin: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
  box-shadow: none;
  outline: none;
  opacity: 0;
  transform: scale(1);
  pointer-events: none;
  transition: opacity 0.3s, transform 0.2s;
}

/* Span */
.pure-material-checkbox > span {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  font-weight: 600;
  color: #555;
}

/* i */
.pure-material-checkbox > i {
  font-size: 13px;
  font-weight: 400;
  text-transform: none;
  color: #555;
  line-height: 13px;
  vertical-align: text-top;
  transition: 0.2s;
}

/* Box */
.pure-material-checkbox > span::before {
  content: "";
  display: inline-block;
  box-sizing: border-box;
  margin: 3px 11px 3px 1px;
  border: solid 2px; /* Safari */
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
  border-radius: 2px;
  width: 18px;
  height: 18px;
  vertical-align: top;
  transition: border-color 0.2s, background-color 0.2s;
}

/* Checkmark */
.pure-material-checkbox > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 2px;
  width: 10px;
  height: 5px;
  border: solid 2px transparent;
  border-right: none;
  border-top: none;
  transform: translate(3px, 4px) rotate(-45deg);
}

/* Checked, Indeterminate */
.pure-material-checkbox > input:checked,
.pure-material-checkbox > input:indeterminate {
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-checkbox > input:checked + span::before,
.pure-material-checkbox > input:indeterminate + span::before {
  border-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-checkbox > input:checked + span::after,
.pure-material-checkbox > input:indeterminate + span::after {
  border-color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
}

.pure-material-checkbox > input:indeterminate + span::after {
  border-left: none;
  transform: translate(4px, 3px);
}

/* Hover, Focus */
.pure-material-checkbox:hover > input {
  opacity: 0.04;
}

.pure-material-checkbox > input:focus {
  opacity: 0.12;
}

.pure-material-checkbox:hover > input:focus {
  opacity: 0.16;
}

/* Active */
.pure-material-checkbox > input:active {
  opacity: 1;
  transform: scale(0);
  transition: transform 0s, opacity 0s;
}

.pure-material-checkbox > input:active + span::before {
  border-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-checkbox > input:checked:active + span::before {
  border-color: transparent;
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
}

/* Disabled */
.pure-material-checkbox > input:disabled {
  opacity: 0;
}

.pure-material-checkbox > input:disabled + span {
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
  cursor: initial;
}

.pure-material-checkbox > input:disabled + span::before {
  border-color: currentColor;
}

.pure-material-checkbox > input:checked:disabled + span::before,
.pure-material-checkbox > input:indeterminate:disabled + span::before {
  border-color: transparent;
  background-color: currentColor;
}


/**
*******************************************************************************
* button-outlined
*******************************************************************************
*/

.pure-material-button-outlined {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  border: solid 1px;
  border-color: rgb(var(--pure-material-onsurface-rgb, 26, 188, 156));
  border-radius: 4px;
  padding: 0 16px;
  min-width: 64px;
  height: 36px;
  vertical-align: middle;
  text-align: center;
  text-overflow: ellipsis;
  text-transform: uppercase;
  color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  background-color: transparent;
  font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
  font-size: 14px;
  font-weight: 500;
  line-height: 34px;
  overflow: hidden;
  outline: none;
  cursor: pointer;
}
.pure-material-button-outlined.pure-material-button-outlined-nocolor {
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.2);
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.4);
}
.pure-material-button-outlined.pure-material-button-outlined-nocolor:hover {
  color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-button-outlined::-moz-focus-inner {
  border: none;
}

/* Overlay */
.pure-material-button-outlined::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: currentColor;
  opacity: 0;
  transition: opacity 0.2s;
}

/* Ripple */
.pure-material-button-outlined::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  padding: 50%;
  width: 32px;
  height: 32px;
  background-color: currentColor;
  opacity: 0;
  transform: translate(-50%, -50%) scale(1) ;
  transition: opacity 1s, transform 0.5s;
}

/* Hover, Focus */
.pure-material-button-outlined:hover::before {
  opacity: 0.04;
}

.pure-material-button-outlined:focus::before {
  opacity: 0.12;
}

.pure-material-button-outlined:hover:focus::before {
  opacity: 0.16;
}

/* Active */
.pure-material-button-outlined:active::after {
  opacity: 0.16;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0s;
}

/* Disabled */
.pure-material-button-outlined[disabled] {
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38) !important;
  background-color: transparent;
  cursor: initial;
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38) !important;
}

.pure-material-button-outlined[disabled]::before {
  opacity: 0;
}

.pure-material-button-outlined[disabled]::after {
  opacity: 0;
}


/**
*******************************************************************************
* button-contained
*******************************************************************************
*/
.pure-material-button-contained {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  border: none;
  border-radius: 4px;
  padding: 0 16px;
  min-width: 64px;
  height: 36px;
  vertical-align: middle;
  text-align: center;
  text-overflow: ellipsis;
  text-transform: uppercase;
  color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
  font-size: 14px;
  font-weight: 500;
  line-height: 36px;
  overflow: hidden;
  outline: none;
  cursor: pointer;
  transition: box-shadow 0.2s;
}

.pure-material-button-contained::-moz-focus-inner {
  border: none;
}

/* Overlay */
.pure-material-button-contained::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
  opacity: 0;
  transition: opacity 0.2s;
}

/* Ripple */
.pure-material-button-contained::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  padding: 50%;
  width: 32px; /* Safari */
  height: 32px; /* Safari */
  background-color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255));
  opacity: 0;
  transform: translate(-50%, -50%) scale(1);
  transition: opacity 1s, transform 0.5s;
}

/* Hover, Focus */
.pure-material-button-contained:hover,
.pure-material-button-contained:focus {
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12);
}

.pure-material-button-contained:hover::before {
  opacity: 0.08;
}

.pure-material-button-contained:focus::before {
  opacity: 0.24;
}

.pure-material-button-contained:hover:focus::before {
  opacity: 0.3;
}

/* Active */
.pure-material-button-contained:active {
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.pure-material-button-contained:active::after {
  opacity: 0.32;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0s;
}

/* Disabled */
.pure-material-button-contained:disabled {
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.12);
  box-shadow: none;
  cursor: initial;
}

.pure-material-button-contained:disabled::before {
  opacity: 0;
}

.pure-material-button-contained:disabled::after {
  opacity: 0;
}

/**
*******************************************************************************
* button-text
*******************************************************************************
*/
.pure-material-button-text {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  border: none;
  border-radius: 4px;
  padding: 0 8px;
  min-width: 64px;
  height: 36px;
  vertical-align: middle;
  text-align: center;
  text-overflow: ellipsis;
  text-transform: uppercase;
  color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  background-color: transparent;
  font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
  font-size: 14px;
  font-weight: 500;
  line-height: 36px;
  overflow: hidden;
  outline: none;
  cursor: pointer;
}

.pure-material-button-text::-moz-focus-inner {
  border: none;
}

/* Overlay */
.pure-material-button-text::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: currentColor;
  opacity: 0;
  transition: opacity 0.2s;
}

/* Ripple */
.pure-material-button-text::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  padding: 50%;
  width: 32px;
  height: 32px;
  background-color: currentColor;
  opacity: 0;
  transform: translate(-50%, -50%) scale(1) ;
  transition: opacity 1s, transform 0.5s;
}

/* Hover, Focus */
.pure-material-button-text:hover::before {
  opacity: 0.04;
}

.pure-material-button-text:focus::before {
  opacity: 0.12;
}

.pure-material-button-text:hover:focus::before {
  opacity: 0.16;
}

/* Active */
.pure-material-button-text:active::after {
  opacity: 0.16;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0s;
}

/* Disabled */
.pure-material-button-text:disabled {
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
  background-color: transparent;
  cursor: initial;
}

.pure-material-button-text:disabled::before {
  opacity: 0;
}

.pure-material-button-text:disabled::after {
  opacity: 0;
}

/**
*******************************************************************************
* radio
*******************************************************************************
*/
.pure-material-radio {
  z-index: 0;
  position: relative;
  display: inline-block;
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
  font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
  font-size: 16px;
  line-height: 1.5;
}

/* Input */
.pure-material-radio > input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  z-index: -1;
  position: absolute;
  left: -10px;
  top: -8px;
  display: block;
  margin: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
  outline: none;
  opacity: 0;
  transform: scale(1);
  pointer-events: none;
  transition: opacity 0.3s, transform 0.2s;
}

/* Span */
.pure-material-radio > span {
  display: inline-block;
  width: 100%;
  cursor: pointer;
}

/* Circle */
.pure-material-radio > span::before {
  content: "";
  display: inline-block;
  box-sizing: border-box;
  margin: 2px 10px 2px 0;
  border: solid 2px; /* Safari */
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
  border-radius: 50%;
  width: 20px;
  height: 20px;
  vertical-align: top;
  transition: border-color 0.2s;
  float: left;
}

/* Check */
.pure-material-radio > span::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  transform: translate(5px, 5px) scale(0);
  transition: transform 0.2s;
}

/* Checked */
.pure-material-radio > input:checked {
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-radio > input:checked + span::before {
  border-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

.pure-material-radio > input:checked + span::after {
  transform: translate(5px, 5px) scale(1);
}

/* Hover, Focus */
.pure-material-radio:hover > input {
  opacity: 0.04;
}

.pure-material-radio > input:focus {
  opacity: 0.12;
}

.pure-material-radio:hover > input:focus {
  opacity: 0.16;
}

/* Active */
.pure-material-radio > input:active {
  opacity: 1;
  transform: scale(0);
  transition: transform 0s, opacity 0s;
}

.pure-material-radio > input:active + span::before {
  border-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

/* Disabled */
.pure-material-radio > input:disabled {
  opacity: 0;
}

.pure-material-radio > input:disabled + span {
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
  cursor: initial;
}

.pure-material-radio > input:disabled + span::before {
  border-color: currentColor;
}

.pure-material-radio > input:disabled + span::after {
  background-color: currentColor;
}





/**
*******************************************************************************
* Pure CSS Material Standard Textfield
*******************************************************************************
*/

.pure-material-textfield-standard {
  position: relative;
  display: inline-block;
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1.5;
  overflow: hidden;
  width: 100%;
}

/* Input, Textarea */
.pure-material-textfield-standard > input,
.pure-material-textfield-standard > span.select2 .select2-selection,
.pure-material-textfield-standard > textarea {
  min-height: 61px;
  display: block;
  box-sizing: border-box;
  margin: 0;
  border: none;
  border: 1px solid #bbb;
  border-radius: 4px;
  padding: 26px 4px 4px;
  width: 100%;
  height: inherit;
  color: #555;
  background-color: transparent;
  box-shadow: none; /* Firefox */
  font-size: inherit;
  line-height: inherit;
  caret-color: #1abc9c;
  font-size: 20px;
  font-family: sans-serif;
  font-weight: 500;
  text-transform: none;
  letter-spacing: initial;
  transition: background-color 0.2s;
}

.pure-material-textfield-standard > span.select2 .select2-selection__arrow
{ display: none; }

/* Span */
.pure-material-textfield-standard > input + span,
.pure-material-textfield-standard > span.select2 + span,
.pure-material-textfield-standard > textarea + span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  box-sizing: border-box;
  padding: 7px 4px 4px;
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
  font-weight: 500;
  font-size: 14px;
  text-transform: initial;
  line-height: 18px;
  pointer-events: none;
  transition: color 0.2s, font-size 0.2s, line-height 0.2s;
}

/* Underline */
.pure-material-textfield-standard > input + span::after,
.pure-material-textfield-standard > span.select2 + span::after,
.pure-material-textfield-standard > textarea + span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #1abc9c;
  transform-origin: bottom center;
  transform: scaleX(0);
  transition: transform 0.2s;
}

/* Hover */
.pure-material-textfield-standard > input:hover,
.pure-material-textfield-standard > span.select2 .select2-selection:hover,
.pure-material-textfield-standard > textarea:hover {
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
}

/* Placeholder-shown */
.pure-material-textfield-standard > input:not(:focus):placeholder-shown + span,
.pure-material-textfield-standard > span.select2:not(:focus):placeholder-shown + span,
.pure-material-textfield-standard > textarea:not(:focus):placeholder-shown + span {
  font-size: 20px;
  font-family: sans-serif;
  font-weight: 500;
  text-transform: none;
  letter-spacing: initial;
  color: #666;
  line-height: 48px;
}

/* Focus */
.pure-material-textfield-standard > input:focus,
.pure-material-textfield-standard > textarea:focus {
  outline: none;
}

.pure-material-textfield-standard > input:focus + span,
.pure-material-textfield-standard > span.select2:active + span,
.pure-material-textfield-standard > textarea:focus + span {
  color: #1abc9c;
}

.pure-material-textfield-standard > input:focus + span::before,
.pure-material-textfield-standard > span.select2:active + span::before,
.pure-material-textfield-standard > textarea:focus + span::before {
  opacity: 0.12;
}

.pure-material-textfield-standard > input:focus + span::after,
.pure-material-textfield-standard > span.select2:active + span::after,
.pure-material-textfield-standard > textarea:focus + span::after {
  transform: scale(1);
}

/* Disabled */
.pure-material-textfield-standard > input:disabled,
.pure-material-textfield-standard > textarea:disabled {
  border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
}

.pure-material-textfield-standard > input:disabled + span,
.pure-material-textfield-standard > textarea:disabled + span {
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
}

/* i */
.pure-material-textfield-standard + i {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  text-transform: lowercase;
  font-family: sans-serif;
  letter-spacing: normal;
  margin-top: -15px;
  font-weight: 500;
  font-size: 12px;
  display: block;
  opacity: 0.4;
}
.pure-material-textfield-standard:hover + i,
.pure-material-textfield-standard + i:hover { opacity: 1; }

/* Faster transition in Safari for less noticable fractional font-size issue */
@media not all and (min-resolution:.001dpcm) {
  @supports (-webkit-appearance:none) {
    .pure-material-textfield-standard > input,
    .pure-material-textfield-standard > input + span,
    .pure-material-textfield-standard > input + span::after,
    .pure-material-textfield-standard > textarea,
    .pure-material-textfield-standard > textarea + span,
    .pure-material-textfield-standard > textarea + span::after {
      transition-duration: 0.1s;
    }
  }
}




/**
*******************************************************************************
* Slider
*******************************************************************************
*/
.pure-material-slider {
  --pure-material-safari-helper1: rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.04);
  --pure-material-safari-helper2: rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.12);
  --pure-material-safari-helper3: rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.16);
  --pure-material-safari-helper4: rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.24);
  display: inline-block;
  width: 200px;
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
  font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
  font-size: 16px;
  line-height: 1.5;
}

/* Input */
.pure-material-slider > input {
  -webkit-appearance: none;
  position: relative;
  top: 24px;
  display: block;
  margin: 0 0 -36px;
  width: 100%;
  height: 36px;
  background-color: transparent;
  cursor: pointer;
}

/* Without Span */
.pure-material-slider > input:last-child {
  position: static;
  margin: 0;
}

/* Span */
.pure-material-slider > span {
  display: inline-block;
  margin-bottom: 36px;
}

/* Focus */
.pure-material-slider > input:focus {
  outline: none;
}

/* Disabled */
.pure-material-slider > input:disabled {
  cursor: default;
  opacity: 0.38;
}

.pure-material-slider > input:disabled + span {
  color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
}

/* Webkit | Track */
.pure-material-slider > input::-webkit-slider-runnable-track {
  margin: 17px 0;
  border-radius: 1px;
  width: 100%;
  height: 2px;
  background-color: rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.24);
}

/* Webkit | Thumb */
.pure-material-slider > input::-webkit-slider-thumb {
  appearance: none;
  -webkit-appearance: none;
  border: none;
  border-radius: 50%;
  height: 2px;
  width: 2px;
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  transform: scale(6, 6);
  transition: box-shadow 0.2s;
}

/* Webkit | Hover, Focus */
.pure-material-slider:hover > input::-webkit-slider-thumb {
  box-shadow: 0 0 0 2px var(--pure-material-safari-helper1);
}

.pure-material-slider > input:focus::-webkit-slider-thumb {
  box-shadow: 0 0 0 2px var(--pure-material-safari-helper2);
}

.pure-material-slider:hover > input:focus::-webkit-slider-thumb {
  box-shadow: 0 0 0 2px var(--pure-material-safari-helper3);
}

/* Webkit | Active */
.pure-material-slider > input:active::-webkit-slider-thumb {
  box-shadow: 0 0 0 2px var(--pure-material-safari-helper4) !important;
}

/* Webkit | Disabled */
.pure-material-slider > input:disabled::-webkit-slider-runnable-track {
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
}

.pure-material-slider > input:disabled::-webkit-slider-thumb {
  background-color: rgb(var(--pure-material-onsurface-rgb, 0, 0, 0));
  color: rgb(var(--pure-material-surface-rgb, 255, 255, 255)); /* Safari */
  box-shadow: 0 0 0 1px rgb(var(--pure-material-surface-rgb, 255, 255, 255)) !important;
  transform: scale(4, 4);
}

/* Moz | Track */
.pure-material-slider > input::-moz-range-track {
  margin: 17px 0;
  border-radius: 1px;
  width: 100%;
  height: 2px;
  background-color: rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.24);
}

/* Moz | Thumb */
.pure-material-slider > input::-moz-range-thumb {
  appearance: none;
  -moz-appearance: none;
  border: none;
  border-radius: 50%;
  height: 2px;
  width: 2px;
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  transform: scale(6, 6);
  transition: box-shadow 0.2s;
}

/* Moz | Progress */
.pure-material-slider > input::-moz-range-progress {
  border-radius: 1px;
  height: 2px;
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

/* Moz | Hover, Focus */
.pure-material-slider:hover > input:hover::-moz-range-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.04);
}

.pure-material-slider > input:focus::-moz-range-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.12);
}

.pure-material-slider:hover > input:focus::-moz-range-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.16);
}

/* Moz | Active */
.pure-material-slider > input:active::-moz-range-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.24) !important;
}

/* Moz | Disabled */
.pure-material-slider > input:disabled::-moz-range-track {
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
}

.pure-material-slider > input:disabled::-moz-range-progress {
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);
}

.pure-material-slider > input:disabled::-moz-range-thumb {
  background-color: rgb(var(--pure-material-onsurface-rgb, 0, 0, 0));
  box-shadow: 0 0 0 1px rgb(var(--pure-material-surface-rgb, 255, 255, 255)) !important;
  transform: scale(4, 4);
}

.pure-material-slider > input::-moz-focus-outer {
  border: none;
}

/* MS | Track */
.pure-material-slider > input::-ms-track {
  box-sizing: border-box;
  margin: 17px 0;
  border: none;
  border-radius: 1px;
  padding: 0 17px;
  width: 100%;
  height: 2px;
  background-color: transparent;
}

.pure-material-slider > input::-ms-fill-lower {
  border-radius: 1px;
  height: 2px;
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
}

/* MS | Progress */
.pure-material-slider > input::-ms-fill-upper {
  border-radius: 1px;
  height: 2px;
  background-color: rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.24);
}

/* MS | Thumb */
.pure-material-slider > input::-ms-thumb {
  appearance: none;
  margin: 0 17px;
  border: none;
  border-radius: 50%;
  height: 2px;
  width: 2px;
  background-color: rgb(var(--pure-material-primary-rgb, 26, 188, 156));
  transform: scale(6, 6);
  transition: box-shadow 0.2s;
}

/* MS | Hover, Focus */
.pure-material-slider:hover > input::-ms-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.04);
}

.pure-material-slider > input:focus::-ms-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.12);
}

.pure-material-slider:hover > input:focus::-ms-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.16);
}

/* MS | Active */
.pure-material-slider > input:active::-ms-thumb {
  box-shadow: 0 0 0 2px rgba(var(--pure-material-primary-rgb, 26, 188, 156), 0.24) !important;
}

/* MS | Disabled */
.pure-material-slider > input:disabled::-ms-fill-lower {
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
}

.pure-material-slider > input:disabled::-ms-fill-upper {
  background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
  opacity: 0.38;
}

.pure-material-slider > input:disabled::-ms-thumb {
  background-color: rgb(var(--pure-material-onsurface-rgb, 0, 0, 0));
  box-shadow: 0 0 0 1px rgb(var(--pure-material-surface-rgb, 255, 255, 255)) !important;
  transform: scale(4, 4);
}
